.titleleft
{
	float:left; 
}

.linksright
{
	float:right;
	width:170px;
	
}

.clear
{
	clear:both;
}

#revealAll, #hideALL
{
	float:left;
	display:block-inline;
	background-color: #C33;
	padding:8px 13px 8px 13px;
	color: #fff;
	text-decoration: none;
}

#revealAll
{
	display:block-inline;
	margin-right:10px;
}



#LeftCol
{
	width: 740px; 
	float: left; 
	margin: 0px 10px 0px 0px; 
	overflow: hidden;
}

	.panel
	{
		float: left; 
		margin-bottom: 15px;
	}
	
	.coda-slider-wrapper
	{
		width: 740px;
	}

#RightCol
{
	width: 220px; 
	float: left; 
	clear: right; 
	margin: 0px 0px 0px 0px;
}


#slideshow { left: 10px }
#nav { width: 740px; height: 80px; margin: 5px 15px 5px 0px;  }
#nav li { width: 150px; float: left; margin: 8px 24px 8px 10px; list-style: none }
#nav a { width: 150px; padding: 3px; display: block; border: 1px solid #ccc; }
#nav a.activeSlide { background: #88f }
#nav a:focus { outline: none; }
#nav img { border: none; display: block }



.glider {
	height: 280px;
}


#slideshow { 
	left: 10px;
	/*display: none;*/
	}
	
.trigger img {
	display: none;
}

#nav {
	width: 740px;
	height: 100px;
	margin: 5px 15px 5px 10px;
	display: inline;
	}
#nav li {
	width: 150px;
	float: left;
	margin:0px;
	padding: 0px;
	margin: 4px 4px 0px 4px;
	list-style:
	none; display: inline;
	}
#nav a {
	width: 150px;
	padding: 0px; 
	margin: 0px; 
	display: inline-block; 
	border: 1px solid #ccc; 
	}
#nav a.activeSlide {
	background: #88f 
}

#nav a img{
	opacity:0.7;
	filter:alpha(opacity=40);
}
#nav a.activeSlide img{
	background: #88f;
	opacity:1;
	filter:alpha(opacity=100);
}

#nav a:focus { outline: none; }
#nav img { 
	border: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	}



.thumb
{
	margin: 10px 7px 0 10px;
	padding: 5px;
	border: 1px solid #ccc;
	width: 150px;
	float: left;
}

.thumb1
{
	
	border: 1px solid #ccc;
	width: 506px;

}


.seafoodimg
{
	float:left;
	clear: both;
	width:260px;
}

.text p
{
	float:left;
	width:210px;
}

.movie
{
	
	float:right;
	width: 510px;

}

.img
{
	float:right;
}

#content_0 {

}

#content_0 img {

}

#content_1 {
	
}

#content_2 {
	margin: 50px 25px 50px 25px;
	padding: 10px 20px 20px 0px;
	clear: both;
	display: none;
}

#content_3 {
	margin: 50px 25px 50px 25px;
	padding: 10px 20px 20px 0px;
	clear: both;
	display: none;
}

#content_4 {
	margin: 50px 25px 50px 25px;
	padding: 10px 20px 20px 0px;
	clear: both;
	display: none;
	text-decoration: none;
}

#content_5 {
	margin: 50px 25px 50px 25px;
	padding: 10px 20px 20px 0px;
	clear: both;
	display: none;
}

#content_6 {
	margin: 50px 25px 50px 25px;
	padding: 10px 20px 20px 0px;
	clear: both;
	display: none;
}
#content_7 {
	margin: 50px 25px 50px 25px;
	padding: 10px 20px 20px 0px;
	clear: both;
	display: none;
}

.block5text
{
	margin-top: 40px;
	font-size: 0.625em;
	color: #000000;
}

.block5text p
{
	font-size: 0.625em;
	margin-top: 10px;
	color: #000000;
}



.sidebar
{
	margin: 0 0 10px 0;
	padding: 2px 0 10px 0;
	border: 1px solid #ccc;
	height: 300px;
	width: 218px;
	font-size: 0.875em;
	color: #ffffff;
	background: url(https://tops-secure-graphics.grocerywebsite.com/G_Home/RightSideHdr_220x30.jpg) top right no-repeat;
}

.sabre li {
	list-style-image: url(https://tops-secure-graphics.grocerywebsite.com/G_Departments/puck.jpg);
	color:#d31145;
	font-size: 0.750em;
	font-family:Arial;
}

.bullet li {
	font-size: 0.750em;
	font-family:Arial;
	font-weight:bold;
}

.texts
{
	width:475px; 
	float:left;
}

.texts p
{
	font-family: Arial;
}

.texts h3
{
	font-size: 1.125em;
	font-weight:bold;
	color:#C33;
	font-family:Arial;
}
.texts h2
{
	font-family: Arial;
}


.red {
	color:red;
}

.BonusSidebar {
	background: url(https://tops-secure-graphics.grocerywebsite.com/G_Departments/RedBox230x280.jpg) top right no-repeat;
	float:left;
	width:229px;
	height:337px;
	margin-left:0px;
}

.BonusSidebar p {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff;
}

.BonusSidebar h7 {
	font-family: Arial;
	font-size: 0.625em;
	color:#fff;
	margin:10px;
	display:block;
}

.BonusSidebar span {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff400;
	font-weight:bold;
}

.BonusSidebar h5 {
	font-family: Arial;
	font-size: 0.813em;
	color:#fff400;
}

.BonusSidebar a {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff400;
}

.GreyBox {
	background-color: #ececee;
	padding: 0px 0 0 0;
	margin: 0px 0px 10px 10px;
	float:left;
	width: 230px;
	height: 380px;
}

.GreyBoxWide {
	width: 710px;
	margin: 0 0 10px 10px;
	padding: 5px 0;
	background-color: #ececee;
}

.GreyBoxWide p {
	font-size: 0.625em;
	margin: 0 0 0 10px;
}

.Go {
	display: inline-block;
	padding: 2px 7px;
	margin: 5px 0 5px 10px;
	color: #FFF200 !important;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: none;
	border: 2px solid white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 3px 3px #7e7e7e;
	-webkit-box-shadow: 0 0 3px 3px #7e7e7e;
	box-shadow: 0 0 5px 1px #7e7e7e;
	background-color: #007634;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D61F28', endColorstr='#900029');
	background-image: linear-gradient(left , #007634 25%, #A8C04C 50%, #007634 100%);
	background-image: -o-linear-gradient(left , #007634 25%, #A8C04C 50%, #007634 100%);
	background-image: -moz-linear-gradient(left , #007634 25%, #A8C04C 50%, #007634 100%);
	background-image: -webkit-linear-gradient(left , #007634 25%, #A8C04C 50%, #007634 100%);
	background-image: -ms-linear-gradient(left , #007634 258%, #A8C04C 50%, #007634 100%);
	background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0.25, #00));
}



.FAQBlocks {
	width:340px;
	float:left;
	margin-left:0px;
	padding:0px;
}

.FAQBlocks h5 {
	margin-bottom: 0px;
	font-family:arial;
}

.FAQBlocks p {
	margin-top: 0px;
	font-size: 0.750em;
	font-family:arial;
	margin-left:10px;
}

.FAQBlocks note {
	font-size: 0.625em;
	font-family:arial;
	margin-left:10px;
	display:block;
}

.BonusBox {
	background: url(https://tops-secure-graphics.grocerywebsite.com/G_Savings/RedBox.jpg) no-repeat;
	float:left;
	width:230px;
	height:337px;
}

.BonusBox p {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff;
}

.BonusBox h7 {
	font-family: Arial;
	font-size: 0.625em;
	color:#fff;
	margin:10px;
	display:block;
}

.BonusBox span {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff400;
	font-weight:bold;
}

.BonusBox h5 {
	font-family: Arial;
	font-size: 0.813em;
	color:#fff400;
}

.BonusBox a {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff400;
}

.Movie {
	width:380px; 
	float:left; 
	margin: 0px 0px 10px 10px;
}

.Movie p {
	text-align: center;
	color: #898989;
	font-size: 0.750em;
}

.SummerGasRedBox {
	background: url(https://tops-secure-graphics.grocerywebsite.com/G_Departments/RedButton_120518.png) no-repeat;
	float:left;
	width:172px;
	height:82px;
	margin:10px;
}

.SummerGasRedBox p {
	font-family: Arial;
	font-size: 0.875em;
	color:#fff400;
	line-height:20px;
}

.SummerGasRedBox h7 {
	font-family: Arial;
	font-size: 0.625em;
	color:#fff;
	margin:10px;
	display:block;
}

.SummerGasRedBox span {
	font-family: Arial;
	font-size: 0.750em;
	color:#fff400;
	font-weight:bold;
}

.SummerGasRedBox h5 {
	font-family: Arial;
	font-size: 0.813em;
	color:#fff400;
}

.SummerGasRedBox a {
	font-family: Arial;
	font-size: 0.875em;
	color:#fff400;
	font-weight:bold;
}

.TextByGraphic {
	width:560px;
	float:left;
}

.TextByGraphicRight {
	width:540px;
	float: right;
}
.TextByGraphic h3 {
	margin-top:0px;
}
